@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800|Roboto+Slab:400,100,300,700);

/**  Basic Page CSS **/
body{
  font-family: "Roboto Slab", sans-serif;
  font-weight: 300;
  font-size: 2em;
  position: relative;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  margin: 0;
}

.well {
  background-color: #572500;
  border: 0;
}

/**  Header Navigation **/

header .navbar {
  padding: 30px 0;
  transition: all .10s ease-out;
}

header .navbar-default {
  background-color: rgba(54, 25, 25, .5);
  border: none;
}

header .navbar-default .navbar-nav a {
  color: white;
  padding: 5px 8px;
}

header .navbar-default .navbar-nav a:hover {
  color: #EEC856;
}

header .navbar-default .navbar-nav .active a {
  font-weight: 700;
  color: #EEC856;
  background: transparent;
  border-bottom: 4px solid #EEC856;
  text-shadow: none;
}

header .navbar-default .navbar-nav .active a:hover {
  color: #E15D5F;
  background: transparent;
  text-shadow: none;
}

/**  Navbar Brand **/

header .navbar-brand {
  background: url(../images/koffi.jpg);
  background-repeat: no-repeat;
  background-position: 45px 0;
  background-size: 45px 45px;
  
}

header .navbar-brand h1 {
  color: white;
  margin: 0;
  font-size: 1.8em;
  font-weight: 500;
  padding-left: 85px;
}

header .navbar-brand span.subhead {
  display: block;
  font-family: "Roboto Slab", serif;
  font-size: .6em;
  font-weight: 200;
}

/**  Navbar Toggle **/
header .navbar-toggle {
  background-color: #279182;
}

header .navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}

@media only screen
and (max-width: 768px) {
  header .navbar-collapse.in {
    padding-top: 10px;
    background-color: rgba(0,0,0,.5);
  }
}

/**  nav inbody **/

header .inbody {
  background: rgba(104,73,49,.9);
}

header .navbar.inbody {
  padding-top: 0;
  padding-bottom: 0;
}

header .navbar.inbody .navbar-nav {
  padding-top: 10px;
}

header .inbody .navbar-brand {
  background-size: 43px;
  background-position: top left;
  margin-top: 5px;
  padding-bottom: 0;
  margin-left: 10px;
}

header .inbody .navbar-brand h1 {
  font-size: 1.1em;
  padding-left: 38px;
}

header .inbody .navbar-brand span.subhead {
  display: none;
}

/**  Carousel Fade **/

.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
  transition: opacity ease-out .7s;
  left: 0;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block;
}

.carousel.fade .item:first-child {
  top: auto;
  opacity: 0;
  position: relative;
}

.carousel.fade .item.active {
  opacity: 1;
}

.carousel-control {
  opacity: 0;
}

.carousel-control.right,
.carousel-control.left {
  background-image: none;
}

.notice {
  position: absolute;
  top: 30%;
  left: 15%;
  width: 70vw;
  background-color: rgba(54, 25, 25, .7);
  color: white;
  text-align: center;
  padding: 8px;
}
.notice > .title{
  font-weight: bold;
  color: #F87217;
  font-size: 26px;
}

.notice .body{
  font-size: 16px;
}

.notice .footer{
  font-size: 12px;
  padding-top: 8px;;
}

@media only screen
and (min-width: 768px) {
  
  .notice > .title{
    font-size: 36px;
  }
  .notice .subtitle{
    font-size: 28px;
    
  }
  .notice .body{
    font-size: 22px;
  }

  .notice .footer{
    font-size: 18px;
    
  }
}


#featured .item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100%;
}


/**  Page **/
.page {
  padding: 50px 0;
}

.page h2 {
  text-align: center;
  margin-bottom: 30px;
}

/**  Page -- About **/
#about {
  background-color: #FF8040;
  background-image: linear-gradient(to bottom, #F87217, #F9966B);
  border-top: 20px solid rgba(255, 128, 64, .5);
}

#about p {
  letter-spacing: 1px;
  word-spacing: 5px;
  line-height: 40px;
}

/**  Page -- Menu **/

/* remove table borders */
#menu .table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>tbody>tr>td, 
.table>tfoot>tr>td {
  border-top: 0px solid #ddd;
}


#menu .table{
  font-size: 0.8em;
  background-color:#572500; 
  border-top: 0px; 

}

#menu .type{
  background-color: white;
  
}

#menu .sizes{
  text-indent: 30px;
  background-color: white;
}

#menu .drinkType{
  font-weight: bold;
  color: #F87B2C; 
  
}

#menu .varities{
  text-indent: 30px;
  color: white;
  
}

#menu .varities .glyphicon{
    display: inline;
}

/**  Page -- Services **/

.service {
  margin: 20px 0;
  text-align: center;
}

/* #services img.icon {
  display: block;
  width: 80px;
  margin: 0 auto;
  margin-bottom: 5px;
} */

#services h3 {
  margin-bottom: 10px;
}

article > p {
  text-align: justify;

}

@media only screen 
and (min-width: 450px)
and (max-width: 768px) {
  .service p {
    padding: 0 20%;
  }
}

/**  Page -- Staff **/

#staff {
  background-color: #E4D29D;
  background-image: linear-gradient(to bottom, #E4D29D, #CDAE50);
}

.staff {
  margin: 10px 0;
}

.staff h3 {
  font-weight: 600;
  font-size: 1.2em;
  color: #6F4E36;
  padding-bottom: 5px;
}

.staff p {
  font-size: .8em;
}

.staff img {
  width: 100%;
}


/**  Footer **/

footer {
  background: #586D74;
  color: white;
  font-size: .8em;
  padding: 20px 0 40px 0;
}

footer a {
  color: #F87B2C;
}

footer a:hover {
  color: #EEC856 !important;
}

footer .phone {
  font-size: 1em;
  font-weight: 700;
  color: #F87B2C;
}

footer .navbar {
  margin-bottom: 0;
  min-height: 0;
}

footer .navbar-default {
  background-color: transparent;
  border: none;
  margin-right: 40px;
}

footer .navbar-nav>li a {
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: underline;
  color: #EEC856 !important;
}

footer .icons{
  height: 35px;
  width: 35px;
  margin-right: 10px;
}

footer .table {
  font-size: 0.8em;
  width: 200px;
  margin-left: 10px; 
}

footer h3{
  margin-bottom: 10px;

}

footer #footer{
  margin-top: 20px;
}

footer #contact{
  margin-top: 20px;
  margin-left: 10px;
}